lp:ubuntu/natty/kipi-plugins

Created by James Westby on 2010-10-13 and last modified on 2011-03-27
Get this branch:
bzr branch lp:ubuntu/natty/kipi-plugins
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

43. By Scott Kitterman on 2011-03-26

* Fix FTBFS due to attempt to use GL instead of GLES (LP: #707794)
  - libqt4-opengl-dev, libgl1-mesa-dev, and libglu1-mesa-dev as build-deps
    only on [i386 amd64 powerpc]

42. By Felix Geyer on 2011-03-16

* Merge from Debian experimental, remaining changes:
 - export KUBUNTU_DESKTOP_POT in debian/rules
 - Remove build-dep on libcv-dev, libcvaux-dev, libhighgui-dev, failed MIR
   https://launchpad.net/bugs/324523
 - Move hugin, enblend, enfuse from recommends to suggests
 - Delete red eye reduction from package description (not built into Ubuntu
   package)
 - Adjust versions kipi-plugins-common Conflicts/Replaces
 - Move Debian Vcs-* fields to XS-Debian-Vcs-* and add Kubuntu Vcs-*
 - Switch order of imagemagick | graphicsmagick-imagemagick-compat
   Recommends because imagemagick is in Main

41. By Rohan Garg on 2011-01-26

New upstream release

40. By Scott Kitterman on 2010-12-21

* Merge from Debian Experimental. Remaining Ubuntu changes:
 - export KUBUNTU_DESKTOP_POT in debian/rules
 - build-depend on the nogtk version of lib-gpod
 - Remove build-dep on libcv-dev, libcvaux-dev, libhighgui-dev, failed MIR
   http://launchpad.net/bugs/324523
 - Delete red eye reduction from package description (not built into Ubuntu
   package)
 - Adjust versions kipi-plugins-common Conflicts/Replaces
 - Move Debian Vcs-* fields to XS-Debian-Vcs-* and add Kubuntu Vcs-*
 - Switch order of imagemagick | graphicsmagick-imagemagick-compat
   Recommends because imagemagick is in Main
* Move hugin, enblend, enfuse from recommends to suggests
* Switched back to source format 1 to match debian
  - Added quilt back to build-dep and debian/rules

39. By Jonathan Riddell on 2010-12-13

New upstream release

38. By Alessandro Ghersi on 2010-10-23

New upstream release

37. By Jonathan Riddell on 2010-09-07

Recommend imagemagick before graphicsmagick, keeps DVD building
happy

36. By Felix Geyer on 2010-08-26

[ Alessandro Ghersi ]
* kipi-plugins-common replaces/conflicts kipi-plugins << 1.3.0

[ Felix Geyer ]
* New upstream bugfix release.
* Drop fix-ftbfs-glib-2.25.diff, applied upstream.
* Refresh sendimages-icedove.diff.
* Switch to source format 3.0 (quilt) so we can use bz2 upstream tarballs.

35. By Alessandro Ghersi on 2010-06-13

New upstream release

34. By Felix Geyer on 2010-06-07

* Drop the RemoveRedEyes plugin from the package description as it depends on
  libcv-dev.
* Re-add build-dep on libgtk.
  - Add fix-ftbfs-glib-2.25.diff to fix build failure.
* Build-dep on libgpod-dev instead of libgpod-nogtk-dev.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/oneiric/kipi-plugins
This branch contains Public information 
Everyone can see this information.

Subscribers